 * Kelloggs Masterbrand style
 *
 * - Kelloggs Red: #b51946
 *
 */
/*
 * Tool Styles
 * --------------------------------------------------
 */
h2.access {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom:15px;
}

h4.improve {
	font-size:40px;
	line-height: 1.2;
	margin-bottom:15px;
	text-align:center;
}

h3.improved {
	font-size:15px;
	line-height: 1.2;
	margin-bottom:15px;
}
h2.access {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom:15px;
}

h3.fibre {
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 5px;
	text-align: left;
	/* margin-top: 20px; */
	}
                                                        
a.ot-sdk-show-settings {cursor:pointer;}
